VME Intensity Monitor - Task #10401

Implement addBBBToroid() similar to addAstaToroid() does NOT include Threshold, Droop or
Direction.

10/06/2015 10:30 AM - Roger Tokarek

Status: Closed Start date: 10/06/2015
Priority: High Due date: 10/06/2015
Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Engineering request to remove startup support for Threshold, Droop, and direction requires a new function, addBBBToroid() using
BBBOA at this time. Previous function addAstaToroid() using BBB07 needs to be maintained for use in FAST.

History

#1 - 10/06/2015 11:45 AM - Roger Tokarek
- % Done changed from 0 to 100

Implemented new addBBBToroid(). Pushed new startup scripts to M10TOR, MI14TOR, MI30TOR, and S60TOR and did builds for each node.
Updated git origin master.

#2 - 08/02/2016 01:40 PM - Roger Tokarek

- Status changed from New to Closed
